import { boot } from 'quasar/wrappers';
import qFormMixin from './qformMixin';
import mainShortcutMixin from './mainShortcutMixin';
import keyShortcut from './keyShortcut';

export default boot(({ app }) => {
    app.mixin(qFormMixin);
    app.mixin(mainShortcutMixin);
    app.directive('shortcut', keyShortcut);
});
